<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            text-align: center;
        }

        #cuadro1 {
            background-color: cornflowerblue;
            margin-left: 25%;
            width: 50%;
            height: 100px;
        }

        #cuadro1 button {
            height: 40px;
            position: relative;
            top: 30%;
        }

        #salida {
            border: 1px black solid;
            height: 600px;
            width: 80%;
            margin-left: 10%;
            text-align: center;
            margin-top: 2%;
        }
    </style>
    <script src="1.js"></script>
</head>

<body>
    <div id="cuadro1">
        <button type="button">Crear</button>
    </div>
    <div id="salida"></div>
</body>

</html>